# translation of crashesplugin.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2003-10-22 00:20+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "&Padovi"

#: crashesplugin.cpp:102
msgid "No Recovered Crashes"
msgstr "Nema povraćenih padova"

#: crashesplugin.cpp:114
msgid "&Clear List of Crashes"
msgstr "&Očisti listu padova"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatna linija sa alatima"
